[<text>
<title>nato calls on greece and turkey to avoid force</title>
<dateline>    brussels, march 27 - </dateline>greece and turkey's nato allies today
called on both countries to avoid any action that could
aggravate an explosive situation in the aegean and "avoid
recourse to force at all costs."
    after an emergency meeting of nato ambassadors, a statement
was issued saying "the present situation damages the interests
of greece and turkey, and of the alliance as a whole."
    secretary-general lord carrington also offered himself as a
mediator in the dispute on the western alliance's southern
flank.
    the meeting was called after reports that warships of both
countries were sailing towards a disputed oil exploration zone
of the aegean.
    the statement said the tensions in the area had reached a
serious level and called on both countries to begin immediate
discussions. "any intensification would make things worse," it
added.
    no attempt was made at the meeting to resolve the complex
dispute which was aimed at damage-limitation. carrington said,
"i am of course anxious to help in any way i can, provided that
both greece and turkey, and the other allies, wish me to do so."
 reuter
</text>]